The pipes-interleave package

[maintain]
Warnings:

Interleave and merge streams of elements.

Properties

Versions0.1, 0.2, 0.2.1, 0.2.2, 1.0.0, 1.1.0, 1.1.0, 1.1.1
Dependenciesbase (>=4.6 && <4.10), containers (==0.5.*), heaps (==0.3.*), pipes (>=4.0 && <4.3) [details]
LicenseBSD3
Copyright(c) 2013 Ben Gamari
AuthorBen Gamari
Maintainerbgamari.foss@gmail.com
CategoryData
Home pagehttp://github.com/bgamari/pipes-interleave
Source repositoryhead: git clone git://github.com/bgamari/pipes-interleave.git
UploadedWed Oct 26 16:57:24 UTC 2016 by BenGamari

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees